import {Ref, ref} from "vue";

export const numberToArray = ref([])

export const siftData = ref({})

export const tabsModel = ref('质控数量')


export const mapToStr = (row) => {
    return JSON.stringify(row.mapMessage)
}
export const ruleReturnData: Ref<{
    numberOfQuestions: object,
    details: Array<any>
}> = ref({
        numberOfQuestions: {},
        details: [],
    }
)
